/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*  Font family*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
p,li,a,span{
	font-family: 'Montserrat' !important;
}
h1,h2,h3,h4,h5,h6,strong{
	font-family: 'Oswald' !important;
}
/*  Font Family */

/*  header start */
div#header-outer header#top {
    background: #000000;
    opacity: 0.6;
}

div#header-outer .sf-menu li a {
    padding: 0px 10px !important;
}
/*  Header end */

/*  Banner start */
#banner h2 {
    font-size: 77px;
    font-weight: 600;
    line-height: 100px;
}

#banner p {
    font-size: 25px;
    font-weight: 500;
    width: 64%;
    margin: 0 auto;
    color: #fff !important;
    line-height: 36px;
}

#banner a.primary-color {
    text-transform: none;
    letter-spacing: 0px;
    font-size: 19px;
    border-radius: 0px !important;
    padding: 20px 55px;
    font-weight: 500;
    color: #000;
    background: #fff !important;
}
/*  Banner end */

/*  Section one start */
#sectionone p {
    font-size: 22px;
    line-height: 32px;
    font-weight: 500;
    color: #303030 !important;
}
body p {
    color: #303030 !important;
}

a.nectar-button.regular-button.btn1 {
    border-radius: 0px !important;
    font-size: 19px;
    font-weight: 500;
    padding: 20px 58px;
}
/*  Section one end */


/*  Section Two start */
#sectiontwo .box-1 {
    width: 32%;
    background: #fff;
    margin: 0 auto;
    overflow: hidden;
    text-align: left;
    padding: 60px 30px !important;
    justify-content: center;
    align-items: center;
    display: flex;
    position: relative;
}

#sectiontwo .box-1 p {
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    color: #1A1A1A;
}

#sectiontwo .box-1:before {
    position: absolute;
    content: "";
    background: #d113f2;
    width: 100%;
    height: 100%;
    left: -100%;
    transition: .8s !important;
}
#sectiontwo .box-1:after {
    position: absolute;
    content: "";
    background: #703d78;
    width: 100%;
    height: 100%;
    right: 100%;
    transition: .8s !important;
}

#sectiontwo .box-1:hover:before {
    overflow: visible;
    left: 0;
}

#sectiontwo .box-1:hover:after {
    overflow: visible;
}

.para p {
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    color: #1A1A1A;
}
#sectiontwo .box-1:hover h4 {
    color: #fff !important;
}#sectiontwo .box-1:hover p{
    color: #fff !important;
}
/*  Section Two end */


/*  Section Three start */
div#boxs a.nectar-button.regular-button.btn1 {
    background: #000 !important;
    padding: 20px 70px !important;
    margin-top: 3%;
}

/*  Section Three end */


/*  Section Four start */
#sectionfour .box-2 {
    background: #fff;
    width: 32%;
    margin: 0 auto;
    padding: 0px 0px 25px 0px !important;
    text-align: left;
}

#sectionfour .box-2 img {
    width: 100%;
}

#sectionfour .box-2 p {
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    color: #1A1A1A;
    padding-left: 30px;
    padding-right: 10px;
}

#sectionfour .box-2 h4 {
    padding-left: 30px;
    padding-top: 25px;
}
/*  Section Four end */


/*  Section Five start */
#sectionfive .blog-recent[data-style*=classic_enhanced].columns-2 .span_6 {
    border: 1px solid #D5D5D5;
    position: relative;
}
#sectionfive .blog-recent[data-style*=classic_enhanced].columns-2 .span_6 img {
    width: 100%;
}

#sectionfive .article-content-wrap {
    padding: 30px 30px !important;
    text-align: left;
    padding-bottom: 130px !important;
}

#sectionfive h3.title {
    font-size: 26px !important;
    font-weight: 500 !important;
    font-family: 'Oswald';
    text-transform: capitalize;
}

#sectionfive .excerpt {
    font-size: 20px;
    font-weight: 400;
    font-family: 'Montserrat';
    color: #262626;
    line-height: 32px;
    position: relative;
}

#sectionfive .excerpt:before {
    position: absolute;
    content: "Read More";
    background: #000;
    color: #fff;
    padding: 15px 45px;
    bottom: -90px;
}

#sectionfive span.meta {
    font-size: 14px;
    color: #AE43F7;
    font-weight: 500;
}

#sectionfive a.uncategorized {
    display: none;
}
/*  Section Five end */


/*  Section Six start */
#sectionsix .para p {
    color: #fff !important;
}

#sectionsix .box-3 {
    background: #70707036;
    padding: 50px 0px !important;
}

#sectionsix .box-4 {
    background: url(/wp-content/uploads/2023/01/Group-126.png);
    height: 610px;
    justify-content: center;
    align-items: center;
    padding: 50px 0px;
}

#sectionsix ul.icons li {
    display: -webkit-inline-box;
    margin: 0px 10px;
}

#sectionsix ul.icons li i {
    color: #fff;
    background: #000;
    width: 55px;
    height: 55px;
    justify-content: center;
    align-items: center;
    display: inline-grid;
    border-radius: 60px;
    font-size: 25px;
}

#sectionsix ul.icons {
    margin: 0px 0px !important;
}

#sectionsix h4 {
    color: #000;
    font-size: 26px;
    font-weight: 400;
    line-height: 39px;
    padding-bottom: 10px;
}

#sectionsix .box-4 p {
    color: #000 !important;
}
#sectionsix input {
    height: 56px;
    padding-left: 15px;
    font-size: 16px;
    font-family: 'Montserrat' !important;
    font-weight: 400;
}

#sectionsix textarea {
    height: 200px;
    padding-left: 15px;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Montserrat' !important;
    padding-top: 30px;
}

#sectionsix form {
    width: 90%;
    margin: 0 auto;
}

#sectionsix button#wpforms-submit-49 {
    background: #D914F4;
    border: unset;
    border-radius: 0px !important;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    width: 31%;
    height: 56px;
    margin-top: 20px;
    float: left;
}
/*  Section Six end */


/*  Section Seven start */
/*  Section Seven end */


/*  Section 8 start */
/*  Section 8 end */


/*  Section 9 start */
/*  Section 9 end */


/*  Section Ten start */
/*  Section Ten end */

/*  Footer start */
#footer-outer p {
    color: #262626 !important;
    font-size: 18px;
    line-height: 33px;
    font-weight: 400;
}

#footer-outer ul li a {
    font-size: 18px;
    line-height: 32px;
    font-weight: 400;
    color: #262626 !important;
}

ul#menu-main-menu-2 {
    column-count: 2;
}

#footer-outer .widget h4 {
    color: #000000;
    font-size: 22px;
    font-weight: 500;
    line-height: 30px;
    padding-top: 55px;
    padding-bottom: 10px;
}

#footer-outer input {
    font-size: 14px;
    height: 65px;
    text-align: center;
    font-weight: 400;
    font-family: 'Montserrat' !important;
    border: 1px solid #D5D5D5;
    background: #F8F8F8;
}

#footer-outer button#wpforms-submit-29 {
    width: 100%;
    height: 65px;
    border-radius: 0px !important;
    font-size: 19px;
    font-weight: 500;
    color: #fff;
    line-height: 23px;
    background: #2600CC;
    border: unset;
}

#footer-outer div#copyright {
    background: #131313 !important;
    padding: 30px 0px !important;
}

#footer-outer div#copyright p {
    font-size: 20px;
    color: #fff !important;
    font-weight: 400;
}

#footer-outer {
    background: #fff;
}
#footer-outer .col.span_4:first-child {
    width: 35%;
}
#footer-outer .col.span_4:nth-child(2) {
    width: 35%;
    padding-left: 30px;
}
#footer-outer .col.span_4:last-child {
    width: 25%;
    padding-left: 30px;
}

#footer-outer form#wpforms-form-29 {
    padding-top: 30px;
}
/*  Footer end*/

/*  Desktop Responsive */
@media only screen and (max-width: 1620px) {
div#header-outer .sf-menu li a {
    padding: 0px 5px !important;
}
}
@media only screen and (max-width: 1520px) {
div#header-outer .sf-menu li a {
    font-size: 16px;
}
}
@media only screen and (max-width: 1440px) {}
@media only screen and (max-width: 1366px) {
div#header-outer .sf-menu li a {
    padding: 0px 5px !important;
    font-size: 14px;
}
#banner h2 {
    font-size: 65px;
    line-height: 80px;
}
#banner p {
    font-size: 22px;
    width: 75%;
}
#banner a.primary-color {
    font-size: 18px;
    padding: 18px 50px;
}
#sectionone p {
    font-size: 18px;
    line-height: 30px;
}
para p {
    font-size: 18px;
    line-height: 26px;
}
#sectiontwo .box-1 p {
    font-size: 14px;
    line-height: 25px;
}
body h4, .row .col h4{
    font-size: 20px;
    line-height: 22px;
}
body h2{
    font-size: 40px;
    line-height: 45px;
}
#sectionfive h3.title {
    font-size: 24px !important;
}
#sectionfive .article-content-wrap {
    padding: 30px 15px !important;
}
#sectionfive .excerpt:before {
    padding: 9px 35px;
    bottom: -85px;
}
#sectionfive .excerpt {
    font-size: 18px;
    line-height: 30px;
}
#sectionsix ul.icons li i {
    width: 45px;
    height: 45px;
    font-size: 20px;
}
#footer-outer p {
    font-size: 16px;
    line-height: 30px;
}
#footer-outer ul li a {
    font-size: 16px;
    line-height: 29px;
}
#footer-outer .col.span_4:last-child {
    padding-left: 0px;
}
#footer-outer div#copyright p {
    font-size: 18px;
}
}
@media only screen and (max-width: 1326px) {
a#logo img {
    height: 70px !important;
}
}
@media only screen and (max-width: 1280px) {}
@media only screen and (max-width: 1199px) {}
@media only screen and (max-width: 1024px) {}

/*  Desktop Responsive */

/*  Mobile Responsive */
@media only screen and (max-width: 999px) {}
@media only screen and (max-width: 800px) {}
@media only screen and (max-width: 768px) {}
@media only screen and (max-width: 600px) {}
@media only screen and (max-width: 480px) {}
@media only screen and (max-width: 420px) {}
@media only screen and (max-width: 380px) {}

/*  Mobile Responsive */





